.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #2e4154;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 1.5em;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

p {
  margin-bottom: 10px;
}

a {
  text-decoration: underline;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 20px;
}

.hero-section {
  min-height: 450px;
  background-image: linear-gradient(rgba(46, 65, 84, .4), rgba(46, 65, 84, .4)), url('../images/Fileflow-Home-Hero-Image.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 50px;
  padding-bottom: 100px;
  display: flex;
  position: relative;
}

.hero-section.about {
  background-image: linear-gradient(rgba(46, 65, 84, .4), rgba(46, 65, 84, .4)), url('../images/About-Us-Header-Edited.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.hero-section.features {
  background-image: linear-gradient(rgba(46, 65, 84, .4), rgba(46, 65, 84, .4)), url('../images/Features-Header-Edited.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.hero-section.industries {
  background-image: linear-gradient(rgba(46, 65, 84, .4), rgba(46, 65, 84, .4)), url('../images/Industries-Header-FINAL.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.hero-section.benefits {
  background-image: linear-gradient(rgba(46, 65, 84, .4), rgba(46, 65, 84, .4)), url('../images/Benefits-Header-Edited.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.hero-section.faqs {
  background-image: linear-gradient(rgba(46, 65, 84, .4), rgba(46, 65, 84, .4)), url('../images/FAQs-Header-Edited.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.hero-section.pricing {
  background-image: linear-gradient(rgba(46, 65, 84, .4), rgba(46, 65, 84, .4)), url('../images/Pricing-Header-Edited.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.hero-section.contact-us {
  background-image: linear-gradient(rgba(46, 65, 84, .4), rgba(46, 65, 84, .4)), url('../images/Contact-Header-Edited.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.hero-section.blog {
  background-image: linear-gradient(rgba(46, 65, 84, .4), rgba(46, 65, 84, .4)), url('../images/Blog-Header.jpg');
  background-position: 0 0, 50% 60%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.page-title-wrapper {
  max-width: 900px;
}

.menu-wrapper {
  background-color: #2e4154;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.navbar {
  width: 95%;
  color: #fff;
  background-color: rgba(0, 0, 0, 0);
}

.nav-link {
  color: #fff;
  border-bottom: 3px solid #2e4154;
  transition: all .3s ease-out;
}

.nav-link:hover {
  border-bottom-color: #ec8181;
}

.nav-link.w--current {
  color: #fff;
  border-bottom-color: #c3e1f6;
}

.logo-image {
  width: 300px;
}

.nav-container {
  height: 100px;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.page-title {
  color: #fff;
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Madras Bold, sans-serif;
  font-size: 60px;
  line-height: 1.2em;
}

.sub-title {
  color: #fff;
  letter-spacing: 2px;
  font-family: Madras Light, sans-serif;
  font-size: 30px;
  font-style: normal;
  font-weight: 200;
}

.divider {
  z-index: 2;
  display: flex;
  position: absolute;
  top: 100%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.divider---half {
  height: 3rem;
  background-color: rgba(0, 0, 0, 0);
  flex: 1;
  position: relative;
  overflow: hidden;
}

.divider---half.x-right {
  transform-origin: 50% 0;
  transform: rotate(180deg);
}

.divider---half.x-left {
  background-color: rgba(0, 0, 0, 0);
}

.divider---wave {
  width: 200%;
  height: 1496%;
  background-color: #ec8181;
  border-radius: 50%;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%);
}

.divider---wave.x-right {
  background-color: #2e4154;
}

.divider---wave.x-right.green {
  background-color: #33a7ae;
}

.section {
  background-color: #2e4154;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
  position: relative;
}

.section.light-blue {
  background-color: #e6f5ff;
}

.section.contact {
  min-height: 60vh;
}

.container {
  width: 90%;
  max-width: 1200px;
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.container.columns {
  max-width: 1200px;
  flex-direction: row;
  justify-content: center;
  display: flex;
}

.container.center {
  align-items: center;
}

.container.blog {
  max-width: 900px;
  align-items: center;
}

.column {
  max-width: 60%;
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: flex-start;
  margin-right: 40px;
  display: flex;
}

.column.right {
  max-width: 40%;
  flex: 1;
  margin-right: 0;
}

.rich-text {
  max-width: 900px;
  margin-bottom: 20px;
  font-size: 16px;
}

.rich-text.white {
  color: #fff;
  margin-bottom: 20px;
  font-size: 16px;
}

.rich-text.blog h2 {
  color: #ec8181;
  margin-top: 30px;
  margin-bottom: 20px;
  font-family: Madras Bold, sans-serif;
  font-size: 30px;
  line-height: 1.5em;
}

.rich-text.blog h3 {
  color: #1f2933;
  margin-top: 30px;
  margin-bottom: 20px;
  font-family: Madras Light, sans-serif;
  font-size: 30px;
  font-weight: 200;
}

.rich-text.blog p {
  font-size: 18px;
  line-height: 1.5em;
}

.rich-text a {
  color: #ec8181;
  font-weight: 600;
}

.image {
  width: 100%;
  border-radius: 10px;
}

.section-heading {
  max-width: 600px;
  color: #33a7ae;
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Madras Bold, sans-serif;
  font-size: 35px;
  line-height: 1.2em;
}

.section-heading.white {
  color: #fff;
  text-transform: capitalize;
}

.file-flow-video {
  border-radius: 10px;
  margin-top: 20px;
}

.dashed-line {
  height: 3px;
  border: 1px dashed #000;
  margin-top: 40px;
  margin-bottom: 40px;
}

.video-wrapper {
  border-bottom: 3px dotted #ec8181;
  margin-bottom: 40px;
  padding-bottom: 40px;
}

.grid {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 0;
  display: grid;
}

.grid._3-col {
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 20px;
}

.grid.features {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-wrap: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  margin-top: 20px;
  display: grid;
}

.grid.blog {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-wrap: wrap;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  display: flex;
}

.sub-heading {
  max-width: 600px;
  color: #33a7ae;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Madras Light, sans-serif;
  font-size: 35px;
  font-weight: 200;
  line-height: 1.2em;
}

.block {
  min-width: 200px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.number {
  color: #ec8181;
  text-align: center;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 60px;
  font-weight: 600;
  line-height: 1.6em;
}

.number.features {
  margin-bottom: 10px;
}

.block-text {
  text-align: center;
  text-transform: capitalize;
  font-family: Madras Bold, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.4em;
}

.footer {
  min-height: 600px;
  background-image: linear-gradient(rgba(46, 65, 84, .8), rgba(46, 65, 84, .8)), url('../images/Footer-Contact.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, repeat;
  background-size: auto, cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
  position: relative;
}

.form-embed {
  width: 100%;
  margin-top: 20px;
}

.credit-wrapper {
  width: 100%;
  height: 50px;
  background-color: #69869a;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.credit-container {
  width: 90%;
  max-width: 1200px;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-direction: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr minmax(10px, 50px) 1fr;
  grid-auto-columns: 1fr;
  align-content: center;
  justify-content: center;
  align-items: center;
  justify-items: center;
  display: grid;
}

.credit-link {
  color: #1f2933;
  text-transform: capitalize;
  font-size: 14px;
  font-weight: 500;
  text-decoration: none;
  transition: opacity .2s ease-in-out;
}

.credit-link:hover {
  opacity: .8;
}

.vertical-divider {
  width: 3px;
  height: 100%;
  background-color: #1f2933;
  margin-left: 20px;
  margin-right: 20px;
}

.main-button {
  text-align: center;
  letter-spacing: 2px;
  background-color: #33a7ae;
  border: 2px solid #33a7ae;
  border-radius: 10px;
  padding: 15px 30px;
  font-family: Madras Light, sans-serif;
  font-size: 18px;
  font-weight: 200;
  transition: all .3s ease-out;
}

.main-button:hover {
  transform: translate(0, -5px);
  box-shadow: 0 5px #2e4154;
}

.main-button.secondary {
  color: #33a7ae;
  background-color: #fff;
  border: 2px solid #33a7ae;
}

.main-button.secondary:hover {
  box-shadow: 0 5px #ec8181;
}

.divider---half-2 {
  height: 3rem;
  background-color: rgba(0, 0, 0, 0);
  flex: 1;
  position: relative;
  overflow: hidden;
}

.divider---half-2.x-right {
  transform-origin: 50% 0;
  transform: rotate(180deg);
}

.divider---half-2.x-left {
  background-color: rgba(0, 0, 0, 0);
}

.features-text {
  text-align: left;
  margin-top: 4px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.5em;
}

.features-block {
  width: 100%;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.div-block {
  width: 100%;
  height: 1px;
}

.faq-paragraph {
  color: #485166;
  letter-spacing: -.03em;
  margin-bottom: 0;
  padding-top: 14px;
  padding-bottom: 14px;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.6;
}

.faq-grid {
  width: 100%;
  grid-template-columns: 1fr 3fr;
}

.question-title {
  letter-spacing: 2px;
  margin-right: 10px;
  font-family: Madras Light, sans-serif;
  font-size: 26px;
  font-weight: 200;
}

.faq-circle {
  width: 55px;
  height: 55px;
  min-height: 55px;
  min-width: 55px;
  background-color: #ec8181;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
}

.faq-question-bar {
  color: #1a1e27;
  justify-content: space-between;
  align-items: center;
  padding-top: 30px;
  padding-bottom: 30px;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.3;
  text-decoration: none;
  display: flex;
}

.faq-question-wrap {
  cursor: pointer;
  border-bottom: 1px solid #1f2933;
  padding-left: 20px;
  padding-right: 20px;
}

.faq-content {
  overflow: hidden;
}

.industries-wrapper {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.industry-image-column {
  position: relative;
}

.industries-image {
  border-radius: 10px;
  position: -webkit-sticky;
  position: sticky;
  top: 20px;
  bottom: 20px;
}

.tabs {
  width: 100%;
  flex-direction: column;
  display: flex;
}

.tabs-menu {
  flex-flow: wrap;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.tab-link {
  width: 48%;
  height: 175px;
  background-color: rgba(0, 0, 0, 0);
  border-bottom: 1px solid #2e4154;
  flex-direction: column;
  flex: 1;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 20px 15px 10px;
  transition: all .2s ease-out;
  display: flex;
}

.tab-link:hover {
  background-color: #f1f9ff;
  border-bottom-color: #ec8181;
}

.tab-link.w--current {
  background-color: rgba(0, 0, 0, 0);
  border-bottom: 3px solid #ec8181;
  font-weight: 600;
}

.tab-icon {
  width: 40px;
  margin-bottom: 20px;
}

.tab-text {
  text-transform: capitalize;
  font-family: Madras Light, sans-serif;
  font-size: 18px;
  font-weight: 200;
}

.tabs-content {
  flex-direction: column;
  align-items: flex-start;
  margin-top: 40px;
  display: flex;
}

.tab-wrapper {
  width: 100%;
  flex-direction: row;
  align-items: flex-end;
  padding: 20px;
  display: flex;
}

.tab-heading {
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Madras Bold, sans-serif;
}

.tab-text-wrapper {
  max-width: 900px;
}

.tab-body-icon {
  width: 250px;
  opacity: .5;
  margin-left: 40px;
}

.paragraph {
  max-width: 900px;
  text-align: center;
}

.pricing-grid {
  width: 100%;
  grid-column-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  align-items: center;
  margin-top: 40px;
  margin-bottom: 40px;
}

.pricing-block {
  min-height: 300px;
  text-align: center;
  background-color: #2e4154;
  border-radius: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 20px 40px;
  display: flex;
  box-shadow: 0 0 12px 4px rgba(46, 65, 84, .53);
}

.pricing-block.red {
  min-height: 400px;
  background-color: #ec8181;
}

.pricing-block.light-blue {
  min-height: 350px;
  background-color: #69869a;
}

.price-block-heading {
  color: #fff;
  font-family: Madras Light, sans-serif;
  font-size: 35px;
  font-weight: 200;
  line-height: 1.4em;
}

.pricing-divider-line {
  width: 60%;
  height: 1px;
  background-color: #fff;
  margin-top: 10px;
  margin-bottom: 40px;
}

.pricing-text {
  color: #fff;
  font-size: 20px;
  line-height: 1.4em;
}

.dotted-divider {
  width: 100%;
  height: 60px;
  border-bottom: 3px dotted #ec8181;
  margin-bottom: 40px;
}

.pricing-icon {
  width: 60px;
  margin-bottom: 20px;
}

.access-grid {
  grid-column-gap: 40px;
  grid-row-gap: 60px;
  flex-wrap: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  margin-top: 20px;
  display: flex;
}

.access-grid._3-col {
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 20px;
}

.access-grid.features {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-wrap: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  margin-top: 20px;
  display: grid;
}

.blog-block {
  width: 100%;
  max-width: 350px;
  background-color: #69869a;
  border-radius: 10px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  text-decoration: none;
  transition: all .2s ease-out;
  display: flex;
  box-shadow: 0 0 10px 2px rgba(46, 65, 84, .6);
}

.blog-block:hover {
  opacity: .8;
  transform: translate(0, -10px);
}

.blog-block-title {
  color: #fff;
  text-align: left;
  margin-bottom: 20px;
  font-family: Madras Light, sans-serif;
  font-size: 22px;
  font-weight: 200;
  line-height: 1.3em;
}

.blog-block-title.features {
  margin-bottom: 10px;
}

.blog-block-image {
  width: 100%;
  height: 200px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.block-block-title-wrapper {
  padding: 20px 20px 10px;
}

.blog-title {
  max-width: 600px;
  color: #fff;
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Madras Bold, sans-serif;
  font-size: 35px;
  line-height: 1.2em;
}

.horizontal-buttons {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  justify-items: stretch;
  margin-top: 20px;
  display: grid;
}

.utility-page-wrap {
  width: 100vw;
  height: 60vh;
  max-height: 100%;
  max-width: 100%;
  background-color: #c3e1f6;
  background-image: linear-gradient(rgba(195, 225, 246, .5), rgba(195, 225, 246, .5)), url('../images/404-Image.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  display: flex;
}

.utility-page-content {
  width: 280px;
  text-align: center;
  flex-direction: column;
  display: flex;
}

._404-heading {
  margin-bottom: 40px;
  font-family: Madras Light, sans-serif;
  font-size: 40px;
  font-weight: 200;
  line-height: 1.5em;
}

.mobile-tab-dropdown {
  display: none;
}

@media screen and (max-width: 991px) {
  .hero-section.contact-us {
    min-height: 400px;
  }

  .page-title {
    font-size: 50px;
  }

  .container.columns {
    flex-direction: column;
  }

  .column {
    max-width: 100%;
    margin-right: 0;
  }

  .column.right {
    max-width: 100%;
    margin-top: 20px;
  }

  .image {
    max-height: 800px;
    object-fit: cover;
  }

  .section-heading {
    font-size: 30px;
  }

  .grid {
    grid-column-gap: 20px;
    flex-wrap: wrap;
    justify-content: center;
    display: flex;
  }

  .grid.features {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    justify-content: flex-start;
    display: flex;
  }

  .block {
    min-width: 48%;
  }

  .number {
    font-size: 50px;
  }

  .credit-container {
    flex-wrap: wrap;
    justify-content: flex-start;
    display: flex;
  }

  .vertical-divider {
    margin-left: 0;
    margin-right: 0;
  }

  .features-text {
    margin-top: 0;
  }

  .features-block {
    width: 48%;
  }

  .faq-grid {
    grid-template-columns: 1fr 4fr;
  }

  .faq-question-wrap {
    padding-left: 20px;
    padding-right: 20px;
  }

  .industries-wrapper {
    flex-direction: column;
    display: flex;
  }

  .industries-image {
    position: static;
  }

  .tabs-menu {
    flex-direction: column;
    justify-content: flex-start;
    display: none;
  }

  .tab-link {
    width: 100%;
    height: auto;
    flex-direction: row;
    flex: 0 auto;
    align-items: center;
    padding-bottom: 20px;
  }

  .tab-icon {
    margin-bottom: 0;
    margin-right: 20px;
  }

  .tab-body-icon {
    width: 200px;
  }

  .pricing-grid {
    flex-direction: column;
    display: flex;
  }

  .pricing-block {
    width: 100%;
    min-height: 0;
    padding: 40px 20px;
  }

  .pricing-block.red, .pricing-block.light-blue {
    min-height: 0;
  }

  .access-grid {
    grid-column-gap: 20px;
    grid-row-gap: 40px;
  }

  .nav-menu {
    background-color: #1f2933;
    border-radius: 10px;
    overflow: hidden;
  }

  .menu-button {
    background-color: #33a7ae;
    border-radius: 10px;
  }

  .menu-button.w--open {
    background-color: #c3e1f6;
  }

  .mobile-tab-dropdown {
    width: 100%;
    height: 80px;
    background-color: #2e4154;
    border-radius: 10px;
    justify-content: space-between;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
  }

  .mobile-tab-heading {
    color: #fff;
  }

  .mobile-tab-icon {
    width: 40px;
  }
}

@media screen and (max-width: 767px) {
  .page-title {
    font-size: 40px;
  }

  .image {
    max-height: 500px;
  }

  .number {
    margin-bottom: 10px;
  }

  .block-text {
    font-size: 20px;
  }

  .credit-wrapper {
    height: auto;
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .credit-container {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-direction: column;
    justify-content: center;
  }

  .vertical-divider {
    display: none;
  }

  .faq-grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .question-title {
    font-size: 20px;
  }

  .faq-question-wrap {
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (max-width: 479px) {
  .hero-section {
    min-height: 500px;
  }

  .logo-image {
    width: 200px;
  }

  .page-title {
    font-size: 30px;
  }

  .sub-title {
    font-size: 26px;
    line-height: 1.3em;
  }

  .rich-text.blog h2, .section-heading, .section-heading.white {
    font-size: 24px;
  }

  .grid._3-col {
    justify-content: flex-start;
  }

  .number.features {
    font-size: 40px;
  }

  .credit-wrapper {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .credit-container {
    align-items: flex-start;
  }

  .credit-link {
    margin-top: 10px;
    font-size: 13px;
    line-height: 1.3em;
  }

  .features-block {
    width: 100%;
  }

  .question-title {
    flex: 1;
  }

  .tab-link {
    width: 100%;
    height: auto;
  }

  .tab-icon {
    margin-right: 10px;
  }

  .tab-wrapper {
    flex-direction: column;
    padding: 0;
  }

  .tab-body-icon {
    width: 100%;
    max-width: 150px;
    margin-left: 0;
  }

  .blog-title {
    font-size: 26px;
  }

  .horizontal-buttons {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-direction: column;
    display: flex;
  }
}

#w-node-f46f4e2b-abc9-20ce-710c-9837161054a8-e3e94cb9, #w-node-_1fcbf9cb-7cb4-6db8-ed36-62d0e1821844-e3e94cb9, #w-node-_6cc4066d-0adf-40d5-b332-74b172538f6d-e3e94cb9, #w-node-bb4c5c48-c81d-c60e-86d0-805a493c731e-e3e94cb9 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_49bc4cad-d6a3-663b-aea5-c2e23e30b7cb-3e30b7c4 {
  justify-self: end;
}

#w-node-_49bc4cad-d6a3-663b-aea5-c2e23e30b7ce-3e30b7c4 {
  justify-self: start;
}

#w-node-eae33142-6404-f488-a564-3b1033478289-afed0fb0, #w-node-_18dcaa93-3546-1d91-3415-e214640a619a-afed0fb0, #w-node-_5d970530-61a4-2547-a683-dbdc83f04b32-afed0fb0, #w-node-ca6a2edc-6f7e-622f-26cf-9ca3e6e47931-8d8e98e0, #w-node-ca6a2edc-6f7e-622f-26cf-9ca3e6e47937-8d8e98e0, #w-node-ca6a2edc-6f7e-622f-26cf-9ca3e6e4793d-8d8e98e0, #w-node-ca6a2edc-6f7e-622f-26cf-9ca3e6e47943-8d8e98e0, #w-node-_7cc0a943-c382-cfd8-fd75-98f518078c05-8d8e98e0, #w-node-_0264a87f-00cd-8e12-3bb0-bda5a745f704-8d8e98e0, #w-node-b82c71eb-0506-33bd-9afb-e2fca98a7608-8d8e98e0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_66c441b1-9ba1-9565-92c3-d1ac0f845dc2-2c7b88a9 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-d366447d-9a4a-a554-aa53-def5660dc8e1-2c7b88a9 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_66c441b1-9ba1-9565-92c3-d1ac0f845dc2-8f3824c0 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-d366447d-9a4a-a554-aa53-def5660dc8e1-8f3824c0, #w-node-_710b51da-4d35-30b5-dbf2-aa234a2186bb-680d562c, #w-node-_5b7674f7-b680-e207-357d-c8c1d2b49c8b-680d562c, #w-node-_0df9b546-8348-a4c3-73a5-f7d193c49594-680d562c, #w-node-_239f9f4f-cca8-8d54-82d3-199d789a5212-680d562c, #w-node-_239f9f4f-cca8-8d54-82d3-199d789a5218-680d562c, #w-node-_239f9f4f-cca8-8d54-82d3-199d789a521e-680d562c, #w-node-_239f9f4f-cca8-8d54-82d3-199d789a5224-680d562c, #w-node-_7d3c6c18-bf7d-357c-423c-0bec29050dff-680d562c, #w-node-cdb92ba1-1c7d-db09-84ad-c3c9aacd4532-680d562c, #w-node-c1ec2afc-e530-32a6-d8f6-38e489b54d87-680d562c, #w-node-_5324104f-2561-8eb4-261a-8be42cd2fef9-680d562c, #w-node-_649d1287-0a02-b619-be00-7f42789784bd-680d562c, #w-node-e99a318a-af0e-5878-c1f3-1f7ab4743d3a-680d562c, #w-node-_8b15a8dd-4b0d-0c69-ca60-4e3fa439b723-680d562c {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_8aa81245-b7de-a45c-5979-5c8de9cdad59-f7777138 {
  justify-self: end;
}

#w-node-_8aa81245-b7de-a45c-5979-5c8de9cdad5c-f7777138 {
  justify-self: start;
}

@media screen and (max-width: 767px) {
  #w-node-_66c441b1-9ba1-9565-92c3-d1ac0f845dc2-2c7b88a9, #w-node-_66c441b1-9ba1-9565-92c3-d1ac0f845dc2-8f3824c0 {
    grid-area: 1 / 1 / 2 / 2;
  }
}


@font-face {
  font-family: 'Madras Bold';
  src: url('../fonts/MadrasExtraBoldItalic.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Madras Light';
  src: url('../fonts/MadrasExtraLight.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}